@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1280px){
.InnerHeaderBg.OurCompanyHdrWrap {
    min-height: 595px;
    height: 595px;
}	
}
@media only screen and (max-width: 1024px){
.MainWrapper, .TopMainWrapper, .Footer, .IdxContainWrapper, .InnerContainWrapper, .AboutTestimonials .MainWrapper, .TestimonialsVideoWrap .ShortDesc ,.FullWidth .FullWidthWrapper ,.ApplyNowDescWrap .InnerContainWrapper {
	width:94%;
}
.BehindTheSceneWrap .InnerContainWrapper {
	width:92%;
}
.Nav ,.TopHeader .PhoneImg ,.BestDescribesYou ,.YourTeamWrap.CircleBg , .OtherPtitle{
	display:none;
}
.HomeTop {
	display:none !important;	
}
.ResponsiveMenu ,.BestDescribesYou.Responsive ,.YourTeamWrap.CircleBg.Responsive ,
.AboutPtitle ,.OtherPtitleResp {
	display:block;	
}
img ,.EditorText img{
	max-width:100%;	
}
.InnerHeaderBg {
    min-height: inherit;
    height: auto;
    background: none !important;
    display: block;
}
.InnerHeaderBg img  {
    display: block !important;
    width: 100%;
    margin: 0 auto;
}
.InnerHeaderBg .Wrapper {
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
}
.InnerHeaderBg.OurCompanyHdrWrap {
    min-height: auto;
    height: auto;
}
.InnerHeaderBg .InnerContainWrapper {
	padding:0;	
}
.TopHeader {
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    position: relative;
    background: #000;
}
.TopHeader .TopMainWrapper ,.AboutBody.page-2 .TopHeader .TopMainWrapper {
    padding:12px 0;
}
.Logo {
    width: 215px;
}
.Logo a {
    width: 215px;
    height: 55px;
}

/** index **/
.TopHeader {
	top:0;	
}
.Logo {
	float:none;
	width:100%;
	margin:0 auto;	
}
.Logo a {
	margin:0 auto;	
}
.IdxAboutWrap .DescWrap .Wrapper {
    padding: 25px;
    width: auto;
}
.IdxAboutWrap .DescWrap .FSize42 {
    font-size: 38px !important;
	line-height:45px !important;
}
.IdxAboutWrap .DescWrap .FSize30 {
    font-size: 24px !important;
	line-height:34px !important;
}
.IdxTestimonialsWrap .Wrapper {
    width: 90%;
}
.IdxTestimonialsWrap .flex-direction-nav .flex-prev {
	left:-50px;
}
.IdxTestimonialsWrap .flex-direction-nav .flex-next {
	right:-50px;
}
.FooterWrap .FooterBottomBar .col1 {
    width: 30%;
}
.FooterWrap .FooterBottomBar .col2 {
    width: 50%;
}
.FooterWrap .FooterBottomBar .col3 {
    width: 20%;
}
.FooterLink ul.FooterUL {
	width:100% !important;	
	float:none !important;
}
.FooterLink ul.FooterUL li {
	display:inline-block;
	vertical-align:top;
	width:49%;	
}
.FSize42 {
    font-size: 35px !important;
	line-height:45px !important;
}
.IdxAboutWrap .ImgWrap ,.IdxAboutWrap .DescWrap {
	width:50%;	
}
.Map {
    width: 100% !important;
    height: 400px !important;
}
/** about (our company) **/
.AboutTabWrap li {
	width: 19.5%;
}	
.OptimizeBusinessStrategy .DescWrap .Wrapper {
    float: none;
    width: auto;
    padding: 25px;
}
.CoreValuesWrap li .Col .DescCol {
    padding: 15px;
    margin: 15px;
}
.CoreValuesWrap li .FSize22 {
    font-size: 19px !important;
	line-height:28px !important;
	letter-spacing:0;
}
.CoreValuesWrap li .Desc {
	font-size: 13px !important;
	line-height:18px !important;
}
.InnerHeaderBg .InnerContainWrapper {
    box-sizing: border-box;
	text-align: center;
}
.grid li {
    
}
.AboutTestimonials .grid li {
	padding:0;
	box-sizing:border-box;	
	width: 33.3%;
    margin: 0 0 25px;
}
.AboutTestimonials li .MediaCol {
    width: 94%;
    margin: 0 auto;
}
.OurPartnersWrap .WithoutSlider li {
	width: 32%;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.OurPartnersWrap .InnerContainWrapper {
    padding: 30px 0 40px;
}	
.OurPartnersWrap .WithoutSlider li:nth-child(3n){
	border-right: 0;
}
/** our-team **/
.FaqsBgWrap, .OurPurposeAndMission, .ContactFormWrap {
	min-height:inherit !important;	
}
.OurPurposeAndMission .FSize28 {
    font-size: 23px !important;
	line-height:32px !important;
}
.box {
    width: 90%;
    margin-left: -45%;
}
.box .DescWrap .LeftCol ,.box .DescWrap .RightCol {
    float: none;
	width:100%;
}
.box .DescWrap .RightCol {
	margin-top:15px;
}
.box .ImgWrap {
	margin:0 25px 10px 0;	
}
.box .DescWrap {
    float: none;
    width: auto;
    padding: 0;
}
.box .DescWrap .ClearBoth {
	clear:none;	
}
.box .DescWrap .group:after {
	display:none;	
}
.box .DescWrap .RightCol a {
    font-size: 15px;
    line-height: 25px;
	margin-left: 0px;
}
.box .DescWrap .PurpleSepLine {
    margin: 20px 0;
}
.box .DescWrap .RightCol .IconWrap {
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
}
/** your-team **/

/** services **/
.OurServicesWrap li {
	width:33%;	
}
.ServicesDetail1 .ImgWrap {
	min-height:inherit;	
}
.ServicesDetail1 .DescWrap .Wrapper {
	padding:30px 25px;	
}
.ServicesDetail1 .DescWrap .FSize40 {
    font-size: 32px !important;
	line-height:40px !important;
}
/** resources **/
.ResorcesListWrap .col3 .Col {
    width: 280px;
}
/** testimonials **/
.TestimonialsWrap .grid li {
	width:31%;	
	margin:0px 22px 38px 0px;
}
#TestimonialsVideoSlider .jcarousel-control-prev {
	left: 0px;
}
#TestimonialsVideoSlider .jcarousel-control-next {
    right: 0px;
}
#TestimonialsVideoSlider .jcarousel-control-prev ,#TestimonialsVideoSlider .jcarousel-control-next {
	top:57%;	
}
.TestimonialsBg {
    background: none;
}
.TestimonialsBg .ImgWrap {
	display: block;
	margin: 0 auto ;
	float: none;
    width: 100%;
	min-height:inherit !important;
	background:none !important;
}
.TestimonialsBg .DescWrap .Wrapper {
    padding: 40px 0;
    float: none;
    width: 94%;
    margin: 0 auto;
}
.TestimonialsBg .ImgWrap img {
	max-width: 100%;
	margin-bottom: -8px;
	display:block;
}	
.TestimonialsBg .DescWrap {
    width: 100%;
    float: none;
	min-height:inherit !important;
}
.TestimonialsWrap .PaddingWrapper {
    padding-right: 50px !important;
}
.TestimonialsWrap li .Desc:after {
    bottom: 40px;
}
.TestimonialsBg .InnerContainWrapper {
	padding: 0;
}
/** contact **/
/** case-studies **/
	.CaseStudiesListWrap li {
		width: 32.5%;
	}	
.TestimonialsVideoWrap .Col img {
    height: auto;
}
#BehindSceneSlider .jcarousel-control-prev {
	left:-10px;	
}
#BehindSceneSlider .jcarousel-control-next {
	right:-10px;	
}
#BehindSceneSlider li .Col {
	width:90%;
	margin:0 auto;	
}

}

@media only screen and (max-width: 980px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** resources **/
.ResorcesWrap .ImgWrap {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.ResorcesWrap .DescWrap {
    float: none;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
/** testimonials **/
.TestimonialsWrap .grid li {	
	margin:0px 21px 38px 0px;
}
.TestimonialsWrap .PaddingWrapper {
	padding:35px 20px;	
}
/** contact **/


}

@media only screen and (max-width: 966px){
/** index **/
.IdxAboutWrap .DescWrap .FSize30 {
    font-size: 22px !important;
    line-height: 32px !important;
}
.FooterWrap .col1, .FooterWrap .col2, .FooterWrap .col3 ,
.FooterWrap .FooterBottomBar .col1 ,.FooterWrap .FooterBottomBar .col2 ,.FooterWrap .FooterBottomBar .col3 {
    display: block;
    width: 100%;
    display: block;
    float: none;
    text-align: center;
	margin:0 auto ;
	padding:0;
    min-height: inherit !important;
}
.FooterLink, .copy, .FooterWrap .col3 .Desc, .FooterWrap .AddressGroup, .FooterWrap .FSocialIcon {
	display:block;	
}
.FooterLink ul.FooterUL li {
    display: block;
    width: 100%;
}
.FooterLink ul.FooterUL {
    width: 33% !important;
    float: left !important;
}
.FooterWrap .FooterTopBar .col1 {
	width:500px;
	padding-top:110px;
	margin:0 auto 15px;	
}
.FooterTopBar {
	position:relative;	
}
.FooterWrap .FooterTopBar .col2 {
	position:absolute;
	width:100%;
	top:0;
	left:0;
	padding:0;
	height:87px;	
}
.FooterWrap .FooterBottomBar .col1 ,.FooterWrap .FooterBottomBar .col2 {
	margin:0 auto 20px;	
}
.TopArrow {
	padding-top:0;
}	
.FooterTopBarColHeight ,.FooterBottomBarColHeight {
	min-height:inherit !important;	
}
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width: 960px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width: 950px){
/** index **/
/** about (our company) **/
.OptimizeBusinessStrategy .DescWrap .FSize25 {
    font-size: 22px !important;
	line-height:32px !important;
}
/** our-team **/
.OurTeamWrap li a .GrayBg .Padding30 {
	padding:25px 15px;	
}
.OurTeamWrap li .FSize17 {
    font-size: 15px !important;
	line-height:22px !important;
}
.OurTeamWrap li .FSize16 {
    font-size: 14px !important;
	line-height:20px !important;
}
/** services **/
/** resources **/
.ResorcesListWrap .col3 .Col {
    width: 265px;
}
/** testimonials **/
.TestimonialsWrap .grid li {
	width:30.9%;	
}
.ContactInfoWrap li {
    width: 32.5%;
	margin-bottom:30px;
}
.ContactInfoWrap .InnerContainWrapper {
	padding-bottom:10px;	
}

/** contact **/



}

@media only screen and (max-width: 900px){
/** index **/
/** about (our company) **/
.OurPurposeAndMission .IdxContainWrapper {
	width:94%;	
}
.AboutTabWrap.CaseStudiesIconsWrap li {
    width: 32%;
}	
.AboutTabWrap li {
    width: 24%;
    margin-bottom: 20px;
}		
/** our-team **/
.box .ImgWrap {
    width: 43%;
}
/** services **/
/** resources **/
.ResorcesListWrap .GreySepLine.FullWidth {
	display: none;
}
.ResorcesListWrap .col3 {
    width: 49.5%;
	    margin-bottom: 20px;
}
.ResorcesListWrap .col3 .Col {
    width: 300px;
}
/** testimonials **/
.TestimonialsWrap .grid li {
	width:30.8%;	
}
/** contact **/
/** case-studies **/
.CaseStudiesListWrap li .Col {
	width: 94%;
}	
.OptimizeBusinessStrategy .DescWrap .EditorText table {
	width:100% !important;	
}

}

@media only screen and (max-width: 854px) {
/** index **/
.IdxAboutWrap .ImgWrap {
    float: none;
    width: 100%;
    min-height: inherit !important;
    background: none !important;
	text-align:center;
}
.IdxAboutWrap .ImgWrap img.DisplayNone {
	display:block;	
	width:100%;
}
.IdxAboutWrap .DescWrap {
    width: 100%;
    float: none;
    min-height: inherit !important;
	text-align:center;
}
.IdxAboutWrap .DescWrap .WhiteSepLine {
	margin:15px auto 20px;
	text-align:center;	
}
.TopHeader .TopMainWrapper ,.AboutBody.page-2 .TopHeader .TopMainWrapper {
    padding: 25px 0 ;
}
.Logo a {
	width:280px; 	
	height:72px;
}
.BestDescribesYou.Responsive .LeftCol {
    width: 75%;
	box-sizing: border-box;
	padding-right: 10px;
}
/** about (our company) **/
.AboutContentWrap h1 {
    font-size: 35px !important;
    line-height: 65px !important;
}
.AboutContentWrap h2 {
    font-size: 25px !important;
    line-height: 55px !important;
}
.OptimizeBusinessStrategy .DescWrap .FSize25 {
    font-size: 24px !important;
    line-height: 34px !important;
}
.OurPartnersWrap .InnerContainWrapper {
	width: 92%;
}	
/** our-team **/
/** services **/
.OurServicesWrap li {
    width: 49.5%;
}
/** testimonials **/
.TestimonialsWrap .grid li {
	width:47.3%;	
}
/** contact **/


}

@media only screen and (max-width: 812px) {
/** index **/
.OptimizeBusinessStrategy .ImgWrap {
    min-height: inherit !important;
    float: none;
    width: 100%;
    margin: 0 auto;
    background: none !important;
	text-align:center;
}
.OptimizeBusinessStrategy .ImgWrap img.OBSImg {
    display: block;
	width:100%;
}
.OptimizeBusinessStrategy .DescWrap {
    float: none;
    width: 100%;
    margin: 0 auto;
    min-height: inherit !important;
}
.OptimizeBusinessStrategy .DescWrap .Wrapper {
	width:90%;
	padding:30px 0;
	margin:0 auto;	
}
/** about (our company) **/
.CoreValuesWrap li {
	width:49.5%;	
}
.grid li {
    width: 40%;
	margin: 0px 27px 32px 27px;
}
/** our-team **/
/** services **/
/** testimonials **/
.TestimonialsWrap .grid li {
	width:47.2%;	
}
#TestimonialsVideoSlider .jcarousel-control-prev {
    left: -10px;
}
#TestimonialsVideoSlider .jcarousel-control-next {
    right: -10px;
}
/** contact **/
.Map {
    height: 350px !important;
}
/** case-studies **/
.CaseStudiesListWrap li {
    width: 49.5%;
}
.CaseStudiesListWrap li .Col {
    width: 270px;
}
.AboutTestimonials .grid li {
	width:50%;	
}

}


@media only screen and (max-width: 800px) {
/** index **/
.BestDescribesYou.Responsive .Icons {
    width: 25%;
}	
.BestDescribesYou.Responsive .TitleCol .Title {
	font-size: 28px;
	line-height: 38px;
}	
/** about (our company) **/
/** our-team **/
.OurTeamWrap li {
	width:49.5%;	
}
.OurTeamWrap .InnerContainWrapper {
    padding: 40px 0;
}
/** services **/
/** testimonials **/
#TestimonialsVideoSlider .jcarousel-control-prev {
    left: -15px;
}
#TestimonialsVideoSlider .jcarousel-control-next {
    right: -15px;
}
.TestimonialsWrap li .Desc:after {
    right: 20px;
}
/** contact **/


}

@media only screen and (max-width: 773px){
/** index **/
/** about (our company) **/
/** our-team **/
/** your-team **/
.YourTeamWrap.CircleBg.Responsive li .FSize18 {
    font-size: 16px !important;
	line-height:24px !important;
}
/** services **/
/** testimonials **/
.TestimonialsWrap .grid li {
    width: 47.1%;
}
/** contact **/
.InnerHeaderBg h1 {
    font-size: 40px !important;
    line-height: 50px !important;
}
.InnerHeaderBg h1  {
    font-size: 32px !important;
    line-height: 40px !important;
}
.ContactFormWrap .FormWrapper, .HSFormsWrap .hbspt-form {
    width: 600px;
}
.ContactMap h3 br {
	display:none;	
}
.AvailablePositionWrap .InnerContainWrapper {
	width:94%;	
}
.AvailablePositionWrap .InnerPositionWrap .Col h6 ,.AvailablePositionWrap .InnerPositionWrap .BtnWrap{
    width: 100%;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0 auto 15px;
}
.AvailablePositionWrap .InnerPositionWrap .BtnWrap {
	margin:0 auto;	
}
.AvailablePositionWrap .InnerPositionWrap .PinkOvalBtn {
    float: none !important;
    display: inline-block;
    margin: 0 7px;
}

}


@media only screen and (max-width: 768px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
.TestimonialsWrap .grid li {
    width: 47%;
}
/** contact **/


}

@media only screen and (max-width: 753px){
/** index **/
/** about (our company) **/
/** our-team **/
.box .ImgWrap {
    width: 100%;
    float: none;
    text-align: center;
    margin-bottom: 20px;
}
.box .DescWrap {
	text-align: center;
}
.box .DescWrap .PurpleSepLine {
    margin: 20px auto;
}
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width: 736px){
/** index **/
.IdxTestimonialsWrap .FSize22 {
    font-size: 20px !important;
	line-height:32px !important;
}
.IdxTestimonialsWrap .Wrapper {
    width: 88%;
}
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
.TestimonialsWrap .grid li {
    margin: 0px 20px 38px 0px;
}
/** contact **/

}

@media only screen and (max-width: 732px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width: 731px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width: 720px){
/** index **/
/** about (our company) **/
.grid li {
    width: 45%;
    margin: 0px 10px 32px 10px;
}
.AboutContentWrap h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}
.AboutContentWrap h2 {
    font-size: 20px !important;
    line-height: 50px !important;
}
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width: 667px){
/** index **/
.FSize42 {
    font-size: 30px !important;
	line-height:40px !important;
}
.IdxTestimonialsWrap .InnerContainWrapper {
    padding: 50px 0 25px;
}
/** about (our company) **/
.InnerHeaderBg.OurCompanyHdrWrap .InnerContainWrapper {
    padding: 12px 0;
}
.FSize35 {
    font-size: 30px !important;
	line-height:40px !important;
}
.OurPurposeAndMission .IdxContainWrapper {
    padding: 45px 0;
}
.CoreValuesWrap .InnerContainWrapper {
    padding: 45px 0 30px;
}
.OurPartnersWrap .InnerContainWrapper {
    padding: 40px 0;
}
.AboutTabWrap.CaseStudiesIconsWrap li {
    width: 47%;
}
.AboutTabWrap li {
	font-size:15px;
	line-height:45px;	
}
.OurPartnersWrap li {
    width: 49%;
}	
.OurPartnersWrap .WithoutSlider li {
    border-right: 2px solid #dfdfdf !important;
}
.OurPartnersWrap li:nth-child(2n) {
    border-right: 0 !important;
}	
.AboutTabWrap li {
    width: 47%;
}	
.EditorText table {
	width:100% !important;	
}
/** our-team **/
#TestimonialsVideoSlider .jcarousel-control-prev, #TestimonialsVideoSlider .jcarousel-control-next {
    width: 15px;
    height: 50px;
    margin-top: -25px;
    background-size: 100% !important;
}
#TestimonialsVideoSlider .jcarousel-control-prev {
    left: -8px;
}
#TestimonialsVideoSlider .jcarousel-control-next {
    right: -8px;
}
/** your-team **/
.YourTeamWrap.CircleBg.Responsive li {
	width:50%;	
}
/** services **/
/** resources **/
.ResorcesListWrap .col3 {
    width: 100%;
    margin-bottom: 30px;
    display: block;
}
.ResorcesListWrap .col3:last-child {
    margin-bottom: 0px;
}
/** testimonials **/
.TestimonialsWrap .grid li {
    margin: 0px 18px 38px 0px;
}
/** contact **/
.InnerHeaderBg h1 {
    font-size: 35px !important;
    line-height: 45px !important;
}
.ContactFormWrap .Col1, .ContactFormWrap .Col2 ,
.HSFormsWrap .form-columns-1 .hs-form-field ,.HSFormsWrap .form-columns-2 .hs-form-field ,
.HSFormsWrap .hs-recaptcha.field.hs-form-field ,.HSFormsWrap .hs-submit,
.LandingPageBlock .HSFormsWrap .hs-form-field {
	display:block;
	margin:12px auto !important;
	padding:0;	
	width:100% !important;
	float:none !important;
}
.ContactFormWrap .FormWrapper, .HSFormsWrap .hbspt-form {
    width: 500px;
}
.ContactFormWrap ,.ContactFormWrap .TAR ,.HSFormsWrap .hs-submit{
	text-align:center;	
}
.Map {
    height: 300px !important;
}
.TestimonialsVideoWrap .FSize22 {
    font-size: 18px !important;
	line-height:26px !important;
}

}

@media only screen and (max-width: 640px){
/** index **/
.IdxTestimonialsWrap .flex-direction-nav .flex-prev {
    left: -42px;
}
.IdxTestimonialsWrap .flex-direction-nav .flex-next {
    right: -42px;
}
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/
.ContactFormWrap .FSize28 {
    font-size: 25px !important;
	line-height:35px !important;
}


}

@media only screen and (max-width: 604px){
/** index **/
.IdxAboutWrap .DescWrap .FSize42 {
    font-size: 32px !important;
    line-height: 40px !important;
}
.IdxAboutWrap .DescWrap .FSize30 {
    font-size: 18px !important;
    line-height: 28px !important;
}
.Logo a {
	width:250px; 	
	height:64px;
}
.OurPartnersWrap .jcarousel-control-prev {
    left: -12px;
}
.OurPartnersWrap .jcarousel-control-next {
    right: -12px;
}	
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
.TestimonialsWrap .grid li {
    margin: 0 auto 40px;
	width:100%;
}
.TestimonialsWrap .InnerContainWrapper {
    padding: 50px 0;
}
.TestimonialsWrap .Video {
    margin-top: 50px;
}
/** contact **/
.ContactMap .FSize22 {
    font-size: 20px !important;
	line-height:30px !important;
}
.ContactMap .InnerContainWrapper {
    padding: 40px 0;
}
.InnerHeaderBg h1  {
    font-size: 28px !important;
    line-height: 36px !important;
}

}

@media only screen and (max-width: 600px){
/** index **/
/** about (our company) **/
.AboutContentWrap h1 {
    font-size: 28px !important;
    line-height: 50px !important;
}
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width: 569px){
/** index **/
.BestDescribesYou.Responsive .TitleCol .Title {
    font-size: 25px;
    line-height: 35px;
}
.BestDescribesYou.Responsive .TextColWrapper .Wrapper {
    padding: 15px 20px;
}	
.IdxTestimonialsWrap .FSize22 {
    font-size: 19px !important;
    line-height: 30px !important;
}
.IdxTestimonialsWrap .flex-direction-nav a {
	background-size:100% !important;
	width:18px;
	height:58px;	
}
.IdxTestimonialsWrap .Wrapper {
    width: 85%;
}
.FooterLogo {
    width: 260px;
    margin: 0 auto;
}
.FooterWrap .FooterTopBar .col2 {
	height:71px;	
}
.FooterWrap .FooterTopBar .col1 {
	padding-top:95px;	
}
.FooterWrap .col2 address {
    display: block;
    padding: 0 0 20px;
    box-sizing: border-box;
    width: 100%;
    border-right: 0;
    border-bottom:1px solid #4a2a77;
    text-align: center;
    margin: 0 auto 20px;
}
.FooterWrap .col2 address:last-child {
	padding:0;
	margin:0 auto;
	border-bottom:0;	
}
.BestDescribesYou.Responsive .LeftCol,.BestDescribesYou.Responsive .Icons {
    padding: 0;
    width: 100%;
    text-align: center;
}	
/** about (our company) **/
.OurPurposeAndMission .FSize28 {
    font-size: 20px !important;
    line-height: 30px !important;
}
.OurPartnersWrap .PurpleSepLine, .AboutTestimonials .PurpleSepLine {
    margin: 20px auto 25px;
}
.OurPartnersWrap .InnerContainWrapper {
    padding: 40px 0 20px;
}
/** our-team **/
.box .ImgWrap {
    margin: 0 auto 25px;
    width: 100%;
    float: none;
    text-align: center;
}
.box .DescWrap {
	text-align:center;	
}
.box .DescWrap .PurpleSepLine {
	margin:20px auto;
	text-align:center;	
}
/** services **/
.OurServicesWrap li {
    width: 100%;
    display: block;
    margin: 0 auto 25px;
}
.OurServicesWrap li:last-child {
	margin:0 auto;	
}
.OurServicesWrap li h3 br {
	display:none;	
}
.OurServicesWrap li .OurServicesColHeight ,.OurServicesWrap li .OurServicesDescHeight {
	min-height:inherit !important;	
}
.OurServicesWrap li .Col {
	text-align: center;
}	
.OurServicesWrap li .MarginBottom35 {
    margin-bottom: 20px;
}
.OurServicesWrap li .FSize21 {
    font-size: 18px !important;
	line-height:25px !important;
}
.OurServicesWrap li .GreenSepLine {
	margin:15px 0;	
}
/** testimonials **/
/** contact **/
.ContactFormWrap .FormWrapper, .HSFormsWrap .hbspt-form {
    width: 400px;
}
.ContactInfoWrap li {
    width: 49.5%;
}
.ContactFormWrap .FSize28 {
	width:70%;
	margin:0 auto 35px;	
}
/** case-studies **/
.CaseStudiesListWrap li .Col {
    width: 94%;
}
.CaseStudiesListWrap li .FSize16 {
    font-size: 13px !important;
	line-height: 22px !important;
}
.OurPartnersWrap .jcarousel-control-next {
    right: -15px;
}
.OurPartnersWrap .jcarousel-control-prev {
    left: -15px;
}

#BehindSceneSlider .jcarousel-control-next, #BehindSceneSlider .jcarousel-control-prev {
	width: 17px;
	height: 57px;
	margin-top: -28.5px;
}
}

@media only screen and (max-width: 568px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/
	

}

@media only screen and (max-width: 540px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/
.ContactMap .FSize22 {
	width:94%;
	margin:0 auto 30px;	
}
.Map {
    height: 280px !important;
}

}

@media only screen and (max-width: 533px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/
.AvailablePositionWrap .InnerPositionWrap .PinkOvalBtn a {
	padding:0 30px;	
}

}

@media only screen and (max-width:480px){
/** index **/
.MainWrapper, .TopMainWrapper, .Footer, .IdxContainWrapper, .InnerContainWrapper ,
.OurPurposeAndMission .IdxContainWrapper ,.ApplyNowDescWrap .InnerContainWrapper {
	width:92%;
}
.BehindTheSceneWrap .InnerContainWrapper {
    width: 90%;
}
.Logo a {
    width: 200px;
    height: 52px;
}
.FSize42 {
    font-size: 26px !important;
	line-height:36px !important;
}
.FooterWrap .FooterTopBar .col1 {
	width:100%;	
}

/** about (our company) **/
.CoreValuesWrap li {
    width: 100%;
    display: block;
    margin: 0 auto 25px;
}
.FSize35 {
    font-size: 26px !important;
    line-height: 36px !important;
}
.OurPurposeAndMission .FSize28 {
    font-size: 17px !important;
    line-height: 27px !important;
}
.AboutTabWrap li a {
    width: 100%;
	box-sizing:border-box;
}
.AboutTabWrap li {
    width: 50%;
}
.grid li {
    width: 100%;
    margin: 30px auto;
}
.AboutTestimonials .InnerContainWrapper {
	padding-bottom:20px;	
}
.grid li:first-child {
    margin-top : 0px;
}
.grid li:last-child {
    margin-bottom : 0px;
}
/** our-team **/
/** services **/
.OurServicesWrap li .Col {
    width: 98%;
}
.ServicesDetail1 .DescWrap .FSize40 {
    font-size: 28px !important;
    line-height: 36px !important;
}
.ServicesDetail1 .DescWrap .FSize20 {
    font-size: 17px !important;
    line-height: 27px !important;
}
/** testimonials **/
/** contact **/
.ContactFormWrap .FSize28 {
	width:85%;
}
.ContactMap .FSize22 {
	width:100%;	
}
/** case-studies **/
.CaseStudiesListWrap li {
    width: 100%;
    display: block;
    margin: 0 auto 25px;
}	
.CaseStudiesListWrap li:last-child {
	margin: 0 auto;
} 	
.CaseStudiesListWrap li .Col {
    width: 270px;
}	
.CaseStudiesListWrap .MainWrapper {
	padding-bottom: 50px;
}
#TestimonialsVideoSlider .jcarousel-control-prev, #TestimonialsVideoSlider .jcarousel-control-next {
    top: 65%;
}
.AboutTestimonials .grid li {
	width:100%;	
}
}

@media only screen and (max-width:435px){
/** index **/
.BestDescribesYou .TextColWrapper {
    float: none;
    width: 100%;
    margin: 0 auto;
    min-height: inherit !important;
}	
.IdxTestimonialsWrap .flex-direction-nav .flex-prev {
    left: -32px;
}
.IdxTestimonialsWrap .flex-direction-nav .flex-next {
    right: -32px;
}
/** about (our company) **/
.OurPurposeAndMission  .FSize35 {
	width:68%;
	margin:0 auto;	
}
.OurPurposeAndMission .FSize28 {
    font-size: 16px !important;
    line-height: 26px !important;
}
.OurPartnersWrap .jcarousel-control-prev {
    left: 0;
}
.OurPartnersWrap .jcarousel-control-next {
    right: 0;
}
/** our-team **/
.OurTeamWrap li {
    width: 100%;
    display: block;
    margin: 0 auto 25px;
}
.OurTeamWrap li:last-child {
	margin:0 auto;	
}
.OurTeamWrap li a .GrayBg {
	min-height:inherit !important;	
}
/** your-team **/
.YourTeamWrap.CircleBg.Responsive li {
    width: 100%;
    float: none;
    border-right: 0;
}
.YourTeamWrap.CircleBg.Responsive li:last-child {
	border-bottom:0;	
}
.YourTeamWrap.CircleBg.Responsive .Col {
	min-height:inherit !important;	
}
/** services **/
/** testimonials **/
/** contact **/
.ContactFormWrap .FormWrapper, .HSFormsWrap .hbspt-form {
    width: 350px;
}
.ContactInfoWrap li {
    width: 49%;
}

}

@media only screen and (max-width:424px){
/** index **/
.OptimizeBusinessStrategy .DescWrap .FSize25 {
    font-size: 20px !important;
    line-height: 30px !important;
}
/** about (our company) **/
.AboutContentWrap h1 {
    font-size: 22px !important;
    line-height: 50px !important;
}
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/
.ContactInfoWrap li {
    width: 100%;
    margin: 0 auto 25px;
}
.Map {
    height: 250px !important;
}

}

@media only screen and (max-width:414px){
/** index **/
/** about (our company) **/
.OurPurposeAndMission .FSize35 {
    width: 72%;
}
.OurPurposeAndMission h3 {
    width: 75%;
    margin: 0 auto 15px;
}
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width:412px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/



}
@media only screen and (max-width:411px){
/** index **/
/** about (our company) **/
/** our-team **/
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width:400px){ 
/** index **/
#BehindSceneSlider .jcarousel-control-next, #BehindSceneSlider .jcarousel-control-prev {
    width: 14px;
    height: 47px;
    margin-top: -23.5px;
}
#BehindSceneSlider .jcarousel-control-prev {
    left: -5px;
}
#BehindSceneSlider .jcarousel-control-next {
    right: -5px;
}
.FooterLink li {
    padding: 0;
}	
.FooterLogo {
    width: 220px;
}
.FooterWrap .FooterTopBar .col2 {
    height: 54px;
}
.FooterWrap .FooterTopBar .col1 {
    padding-top: 80px;
}
.FooterWrap ,.FooterWrap .FSize15 {
	font-size:14px !important;	
	line-height:23px !important;
}
.FooterLink li, .copy, .DevelopedBy {
	font-size:11px;	
	line-height:24px;
}
.FooterLink ul.FooterUL {
    width: 100% !important;
    float: none !important;
}
.FooterLink ul.FooterUL li {
    display: inline-block;
    width: auto;
    padding: 0 13px;
}
/** about (our company) **/
.AboutTabWrap li {
    font-size: 12px;
    line-height: 18px;
}
/** our-team **/
/** your-team **/
.AboutTabWrap li ,.AboutTabWrap.CaseStudiesIconsWrap li {
    width: 100%;
    display: block;
    margin: 0 auto 15px;
}
.AboutTabWrap li:last-child ,.AboutTabWrap.CaseStudiesIconsWrap li:last-child  {
	margin: 0 auto;
}
.AboutTabWrap li a .Icon ,.ContactInfoWrap li .Circle{
    width: 110px;
    height: 110px;
}
.AboutTabWrap li .Icon:after {
	width:88px;
	height:88px;	
}
.AboutTabWrap .InnerContainWrapper {
    padding: 30px 0;
}
.ContactInfoWrap li .IconWrap {
    padding-top: 10px;
    width: 35px;
    height: 35px;
    margin: 0 auto 5px;
}
.ContactInfoWrap li h6 {
	font-size:14px !important;
	line-height:20px !important;	
}
.ContactInfoWrap li .Circle {
	margin-bottom:10px;	
}
/** services **/
/** testimonials **/
/** contact **/
.InnerHeaderBg h1 {
    font-size: 28px !important;
    line-height: 38px !important;
}
.ContactFormWrap .FSize28 {
	width:100%;
}
.InnerHeaderBg h1 {
    font-size: 23px !important;
    line-height: 30px !important;
}
.InnerHeaderBg.OurCompanyHdrWrap .InnerContainWrapper {
    padding: 5px 0;
}
.AvailablePositionWrap .InnerPositionWrap .PinkOvalBtn {
	font-size:11px;
	line-height:38px;	
}
.AvailablePositionWrap .InnerPositionWrap .PinkOvalBtn a {
    padding: 0 20px;
}

}

@media only screen and (max-width:384px){ 
/** index **/
.IdxAboutWrap .DescWrap .FSize30 {
    font-size: 15px !important;
    line-height: 25px !important;
}
.IdxTestimonialsWrap .FSize22 {
    font-size: 18px !important;
    line-height: 28px !important;
}
.IdxTestimonialsWrap .flex-direction-nav a {
    width: 15px;
    height: 48px;
}
/** about (our company) **/
.OurPurposeAndMission h3 {
    width: 82%;
}
.OurPurposeAndMission .FSize35 {
    width: 78%;
}
/** our-team **/
.OverlayWrapper {
    padding: 50px 40px;
}
/** services **/
/** testimonials **/
/** contact **/
.ContactFormWrap .FormWrapper, .HSFormsWrap .hbspt-form {
    width: 92%;
}


}

@media only screen and (max-width:375px){
/** index **/
/** about (our company) **/
/** our-team **/
.OverlayWrapper {
    padding: 50px 33px;
}
.OverlayContent .PreArrow {
    left: 2px;
}
.OverlayContent .NextArrow {
    right: 2px;
}
/** services **/
/** testimonials **/
.TestimonialsVideoWrap .Col {
    width: 85%;
}
#TestimonialsVideoSlider .jcarousel-control-prev {
    left: -5px;
}
#TestimonialsVideoSlider .jcarousel-control-next {
    right: -5px;
}
/** contact **/
.ContactMap .FSize22 {
    font-size: 18px !important;
    line-height: 28px !important;
}


}

@media only screen and (max-width:360px){
/** index **/
.AboutContentWrap h1 {
    font-size: 20px !important;
    line-height: 45px !important;
}
.AboutContentWrap h2 {
    font-size: 18px !important;
    line-height: 40px !important;
}	
.IdxTestimonialsWrap .flex-direction-nav .flex-prev {
    left: -28px;
}
.IdxTestimonialsWrap .flex-direction-nav .flex-next {
    right: -28px;
}
/** about (our company) **/
.OurPurposeAndMission h3 {
    width: 88%;
}
/** our-team **/
.box .DescWrap .RightCol .IconWrap {
    display: block;
    margin: 0 auto 5px;
}
/** services **/
/** testimonials **/
/** contact **/



}

@media only screen and (max-width:320px){
/** index **/
.IdxTestimonialsWrap .Wrapper {
    width: 83%;
}
/** about (our company) **/
.OurPurposeAndMission .FSize35 {
    width: 95%;
}
.OurPurposeAndMission h3 {
    width: 100%;
}
/** our-team **/
.OverlayWrapper {
    padding: 50px 25px;
}
/** services **/
/** resources **/
.ResorcesListWrap .col3 .Col {
    width: 280px;
}
/** testimonials **/
/** contact **/



}